Is thera a Metakit for Python 2.2 release ??

Gordon McMillan gmcm at hypernet.com
Fri Feb 1 14:47:03 CET 2002


Jose Rivera wrote:

[snip]

>   File "D:\TOOLS\Python22\lib\metakit.py", line 12, in ?
>     from Mk4py import *
> ImportError: Module use of python21.dll conflicts with this version of
> Python.
> 
> It worked with Python 2.1, and I searched on the WEB and did not found
> a comment about a new release.

Official 2.2 builds should be appearing soon. Meanwhile, you can 
get Mk4py.dll for 2.2 (built from CVS; not quite official yet) from:

 http://www.mcmillan-inc.com/dnld/Mk4py2.2-cvs.zip

metakit.py not included (no changes required).

-- Gordon
http://www.mcmillan-inc.com/



More information about the Python-list mailing list